generate.division.figure.lot
Prev | ToC/LoT/Index Generation | Next

## Name

generate.division.figure.lot — Generate a list of titles for Figures?

## Synopsis

§28: §133
      1| <xsl:param name="generate.division.figure.lot"
      2|            select="1"/>

## Description

If non-zero, a list of titles is generated for Figures.

Prev | Up | Next
generate.division.example.lot | Home | generate.division.table.lot